.testimonial{
color:#4169E1;
font-family:Verdana;
font-size:13px;
word-wrap: break-word;
overflow-wrap: break-word;
white-space: pre-wrap;
}

.white_header{
color:#FFFFFF;
font-family:Verdana;
font-size:17px;
}

.item_text{
color:#4169E1;
font-family:Verdana;
font-size:12px;
padding:5px;
word-wrap: break-word;
white-space: pre-line;


}

.item_div{
margin-right:25px;

}

.item_text_li{
color:#4169E1;
font-family:Verdana;
font-size:12px;
padding-right:5px;
padding-top:5px;
word-wrap: break-word;
white-space: pre-line;
display: flex

}